### Method

# Camel MimePart set_description

#### Declaration [src]

    void
    camel_mime_part_set_description (
      CamelMimePart* mime_part,
      const gchar* description
    )

#### Description [src]

Set a description on the MIME part.

Sets property | `Camel.MimePart:description`

#### Parameters

`description`

  Type: `const gchar*`

  Description of the MIME part.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.